Index: unicode-segmentation/Cargo.toml
===================================================================
--- unicode-segmentation.orig/Cargo.toml
+++ unicode-segmentation/Cargo.toml
@@ -40,18 +40,7 @@ keywords = [
 ]
 license = "MIT/Apache-2.0"
 repository = "https://github.com/unicode-rs/unicode-segmentation"
-
-[[bench]]
-name = "graphemes"
-harness = false
-
-[[bench]]
-name = "unicode_words"
-harness = false
-
-[[bench]]
-name = "word_bounds"
-harness = false
+autobenches = false
 
 [dev-dependencies.criterion]
 version = "0.3"
